.BodyTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #000000}
.BodySubTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000}

.BodyText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.BodyTextLargerBold {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold;}
.BodyTextLink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #D92E5F; text-decoration: underline; cursor: hand}

.MenuLink:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; font-weight: bold; text-decoration: underline; cursor: hand}
.MenuLink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-decoration: none; cursor: hand}

.MenuLink2:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; font-weight: normal; text-decoration: underline; cursor: hand}
.MenuLink2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff ; font-weight: normal; text-decoration: underline; cursor: hand}

.MenuLinkFusion:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; font-weight: bold; text-decoration: underline; cursor: hand}
.MenuLinkFusion { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-decoration: underline; cursor: hand}

.BodyTitle2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.BodyTextRedBold {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #D92E5F; font-weight: bold;}
.BodyTextRedBoldLarge {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #C51B49; font-weight: bold;}
.BodyTitle3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF}

.ErrorMsg {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FF0000; font-weight: bold;}
.NormalMsg {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #0000FF; font-weight: bold;}
.BodyTextLargerGrey {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #CCCCCC; font-weight: bold;}

.ErrorMsgLarge {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #FF0000; font-weight: bold;}

.magnify { background: url(images/magnify.cur);}

.extra_info{

}

